Mailing List Archive: 49091 messages
  • Home
  • Script library
  • AltME Archive
  • Mailing list
  • Articles Index
  • Site search
 

[REBOL] Rebol for Openbsd 3.4

From: reboler::bol::com::br at: 24-Dec-2003 13:41

Hi Folks!, I really don't know why is so different the versions of OpenBSD 3.0/3.3/3.4.. My ISP was using OpenBSD 3.0, I've download the last version of my Rebol for OpenBSD 3.3, but unfortunately rebol for OpenBSD 3.3 was not running on OpenBSD 3.0. Then I asked my ISP to upgrade the systems.. What a surprise.!! The Rebol for OpenBSD 3.3 is not running on OpenBSD 3.4!! I receive the message "Wrong Architecture" Well, How can I get out of this.. months and months bothering the sysadmin to upgrade the system.. well :((((( Is there anybody suffering with the same problem? Thanks in advance. Best Regards and Merry Christimas for all !!! --DJ